# Resend key logs

`POST https://api.parklio.com/v2/key-logs/resend`

Resend key logs

**Auth:** `Authorization: Bearer <token>`

## Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `ids` | number[] | yes |  |

```json
{
  "ids": [
    1,
    2,
    3
  ]
}
```

## Responses

### 200 — Successful response

```json
{
  "success": true,
  "data": [
    {
      "success": true,
      "id": 1
    }
  ]
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

